Bug 58899 - (NET EPIC100)no network access after upgrade to 2.4.9-21 using epic100.o module
(NET EPIC100)no network access after upgrade to 2.4.9-21 using epic100.o module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-26 23:51 EST by Chris Morgan
Modified: 2013-07-02 22:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Morgan 2002-01-26 23:51:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
under kernel 2.4.9-21, it loads the network module but when running ifconfig,
the network card displays a lot of errors and dropped packets.  The card does
not have errors or dropped packets under 2.4.9-13.  The network card is a SMC
83c170 using the epic100.o module, system is AMD Athlon 800 with Asus K7V mainboard

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot with kernel 2.4.9-21
2.try pinging an IP address (ifconfig shows errors and dropped packets)
3.if you reboot to kernel 2.4.9-13 problem is no longer present
	

Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:39:21 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.